#!/usr/bin/make -f

%:
	dh $@

override_dh_compress:
	dh_compress -X.pdf

override_dh_installdocs:
	dh_installdocs
	mkdir $(CURDIR)/debian/schools-docs-lt/usr/share/doc/Baltix
	ln -s /usr/share/doc/schools-docs-lt $(CURDIR)/debian/schools-docs-lt/usr/share/doc/Baltix/schools-docs-lt

override_dh_installchangelogs:
	dh_installchangelogs -X changes
